<?xml version="1.0"?>
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">

<!--
Declare a dupe element with the same name 
-->

<xsd:element name="foo"/>
<xsd:element name="foo"/>

</xsd:schema>
